<?xml version="1.0" encoding="iso-8859-1" standalone="no" ?>
<modDesc descVersion="1">
    <author>Bayn</author>
    <version>1.0</version>
    <l10n>
        <text name="ClaasVariant_1">
            <en>ClaasVariant turn on</en>
            <de>Activate Claas Variant</de>
        </text>
		<text name="ClaasVariant_2">
            <en>ClaasVariant turn off</en>
            <de>Deactivate Claas Variant</de>
        </text>
		<text name="ClaasVariant_5">
            <en>ClaasVariant lower pickup </en>
            <de>Lower pick up</de>
        </text>
		<text name="ClaasVariant_6">
            <en>ClaasVariant higher pickup</en>
            <de>Raise pick up</de>
        </text>
		<text name="ClaasVariant_7">
            <en>ClaasVariant PDA on</en>
            <de>Claas Variant PDA : ON</de>
        </text>
		<text name="ClaasVariant_8">
            <en>ClaasVariant PDA off</en>
            <de>Claas Variant PDA : OFF</de>
        </text>	
		<text name="ClaasVariant_9">
            <en>ClaasVariant Open/Close door</en>
            <de>Claas Variant Open/Close door</de>
        </text>		
    </l10n>	
	 <specializations>
        <specialization name="ClaasVariant" className="ClaasVariant" filename="Scripts/ClaasVariant.lua"/>
    </specializations>
    <vehicleTypes>
        <type name="ClaasVariant" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attachable" />
            <specialization name="trailer" />
            <specialization name="ClaasVariant" />
        </type>
    </vehicleTypes>	
	
    <storeItems>
        <storeItem>
            <en>Claas Variant 380
                <name>Sipma Z-599</name>
                <description>
<![CDATA[Presses a balles rondes - Sipma Z-599 
Edit Guma					Courroies : 4

Model : Stan89						www.mods-ls.com.pl]]>
                </description>
            </en>
            <de>Claas Variant 380 
                <name>Sipma Z-599</name>
                <description>
<![CDATA[Presses a balles rondes - Sipma Z-599 
edit Guma					Courroies : 4

Model : Stan89						www.mods-ls.com.pl]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>15000</price>
            <xmlFilename>ClaasVariant.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
